Bug 49157 - mkinitrd creates tty devnodes with wrong minor
Summary: mkinitrd creates tty devnodes with wrong minor
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mkinitrd   
(Show other bugs)
Version: 7.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-16 08:40 UTC by Heinz Deinhart
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-16 08:42:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
possible solution (407 bytes, patch)
2001-07-16 08:41 UTC, Heinz Deinhart
no flags Details | Diff

Description Heinz Deinhart 2001-07-16 08:40:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.3-12 i686)

Description of problem:
mkinitrd creates tty devnodes with wrong minor

How reproducible:
Always

Steps to Reproduce:
1. launch mkinird
2. loopback mount result
3. ls -l dev/tty*
	

Additional info:

Comment 1 Heinz Deinhart 2001-07-16 08:41:59 UTC
Created attachment 23689 [details]
possible solution

Comment 2 Erik Troan 2002-01-11 16:21:46 UTC
Fixed in RH 7.2


Note You need to log in before you can comment on or make changes to this bug.